#Local
#LGMap=http://localhost:1080/localgazetteers-dev/LGMap

# Production one:
#LGMap=http://localgazetteers.mpiwg-berlin.mpg.de/LGMap

# Development one:
LGMap=http://localgazetteers-test.mpiwg-berlin.mpg.de/LGMap
